body {
	background-color:#bcada6;
	background-image:url( '../images/bg.jpg' );
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	font-family:arial, helvetica, sans-serif;
}

#headerOther {
	width:821px;
	height:265px;
	position:relative;
	background-image:url( '../images/header_bg.jpg' );
	background-repeat:no-repeat;
}

#headerOtherTitle {
	position:absolute;
	top:210px;
	left:30px;
	font-family:arial, helvetica, sans-serif;
	font-size:24px;
	color:#34302d;
	font-weight:bold;
}

#headerHome {
	width:821px;
	height:659px;
	position:relative;
}

#centerContent {
	background-color:#34302d;
	background-image:url( '../images/body_center_bg.gif' );
	background-repeat:repeat-y;
	width:749px;
	color:#ffffff;
	text-align:left;
	padding-left:36px;
	padding-right:36px;
	color:#d4d4d4;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#menuItems {
	position:absolute;
	top:64px;
	left:623px;
	width:127px;
}

#homeButtonLearn,#homeButtonSubmit {
	position:absolute;
	width:140px;
	height:55px;
	top:530px;
	left:346px;
}

#homeButtonSubmit {
	left:700px;
	left:584px;
}

h1 {
	color:#faeac9;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	margin-bottom:4px;
}

#centerContent p {
	color:#d4d4d4;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	margin-bottom:15px;
	line-height:20px;
}

ul {
	color:#ababab;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	list-style-type: none;
	line-height:20px;
	margin:0;
	padding:0;
	list-style-position: outside;
	margin-left: 0;
}

li {
	margin:0;
	padding:0;
	padding-left:40px;
	padding-bottom:15px;
	background: url(https://www.teamfortress.com/images/arrow.gif) no-repeat 0px 3px;
}

a,a:visited,a:hover,a:active {
	color:#e5964a;
	text-decoration:underline;
}

#contentRightFloat {
	float:right;
	text-align:center;
	width:208px;
	padding:15px 0px 100px 0px;
	margin-left:25px;
}

.fieldFloatLeft {
	float:left;
	padding-right:20px;
	padding-bottom:15px;
	font-size:12px;
	line-height:18px;
}

.checkFloatLeft {
	float:left;
	padding-right:20px;
}


hr {
	width:100%;
	height:1px;
	color:#aaaaaa;
	margin-bottom:15px;
	border:none;
	border-top:solid #aaaaaa 1px;
}

form {
	margin:0;
	padding:0;
}

.note {
	color:#aaaaaa;
}

.note2 {
	color:#aaaaaa;
	font-size:11px;
}

#footer {
	position:relative;
	background-image:url('../images/footerBG.jpg');
	height:76px;
	width:820px;
	background-repeat:repeat-y;
	text-align:left;
	margin-left:-35px;
}

#footerLogo {
	padding-left:16px;
	width:112px;
}

#copyright {
	float:right;
	color:#a3a3a3;
	font-size:10px;
	text-align:left;
	width:660px;
	padding-right:20px;
	padding-top:10px;
	text-align:left;
}

.error {
	font-weight:bold;
	color:#ff5555;
}

input[type=file] {
	color:#aaaaaa;
}

#tfLink {
	position:absolute;
	top:58px;
	left:35px;
}

.big16px {
	font-size:16px;
}

.boldWhite {
	font-weight:bold;
	color:#ffffff;
}

#loginBox {
	border:solid #4d4b49 1px;
	background-color:#262626;
	padding:19px;
	width:330px;
	float:right;
	margin-left:20px;
}

#loginBox form {
	margin:0;
	padding:0;
}

#loginBox input.txt {
	border:solid #82807c 1px;
	background-color:#4d4b49;
	margin-top:3px;
	width:313px;
	font-size:14px;
	color:#ffffff;
	padding:5px 5px 4px 5px;
}

#loginBox h1 {
	font-size:22px;
	color:#ffffff;
	font-weight:bold;
	margin:0;
	padding:0;
}

#loginBox h5 {
	font-weight:normal;
	font-size:14px;
	color:#b0aeac;
	padding:0;
	margin:-2px 0px 26px 0px;
}

.fieldBlock {
	font-size:14px;
	color:#b0aeac;
	margin-bottom:21px;
}	

#loginButton {
	width:87px;
	height:33px;
	float:right;
	margin:9px 1px 0px 0px;
}

#steamLogo {
	margin-top:6px;
}

